.google-bt a{
  margin: 40px auto 110px;
    border:none;
    color: white;
    height: 50px;
    background-color: #e95283;
}
.google-bt a:hover{
    border:1px solid #e95283;
    color: #e95283;

}
.contact-item2 {
    margin: 0px auto 0;
    font-size: 1.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.google-bt a:hover .arrow::before, .google-bt a:hover .arrow::after {
    background-color: #e95283;
}
.kaso-top{
  background-color: #fcfaf6;
}
.kaso-top-g img{
min-width: 1262px;
  position: absolute;
   width: 100vw;
left:0px;
    top: -26px;
}
.kaso-box2{
    justify-content: space-evenly; /* ←要素間も左右端も均等 */
  width: 100%;
  margin: 0px auto 100px;
  max-width: 900px;
  gap:30px;
  display: flex;
}
.kaso-box-t{
  height: 40px;
  border-radius: 20px;
  font-size: 2.7rem;
  background-color: #e95283;
  width: 300px;
  text-align: center;
  color: white;
    letter-spacing: 4px;
  margin: 110px auto 60px;
}

.kaso-box2-a{
  position: relative;
    flex: 1;               /* 均等に幅を割り当てる */
  background-color: white;
height: 570px;
  border-radius: 30px;
  padding: 30px;
  border: 2px solid #e95283;
}
.font-c{
  letter-spacing: 1px;
}
.heart .kaso-top-box{
      bottom: 0;
  position: absolute;
  width: 100%;
  height: 105px;
background-color: rgba(233, 82, 131, 0.7);
}
.kaso-box2-1{
      margin-top: 22px;
  text-align: center;
font-size: 2.7rem;
color: #e95283;
}
.kaso-box2-2{
  text-align: center;
  line-height: 1.8em;
  margin: 20px auto;
font-size: 1.8rem;
}
.kaso-box2-2-2{
  letter-spacing: 0px;
  font-size: 1.8rem;
width: fit-content;
  text-align: left;
  margin: 0 auto;
  padding-left: 0; /* デフォルトのマーカー余白を削除 */
  list-style: none; /* 標準の黒丸を消す */
}

.kaso-box2-2-2 li {
  position: relative;
  margin: 8px 0;
  padding-left: 1.2em; /* マーカーの分だけ余白 */
}

.kaso-box2-2-2 li::before {
  content: "●";           /* 黒丸を表示 */
  color: #f4a8c1;          /* 色を変更 */
  font-size: 1em;        /* 大きさ調整 */
  position: absolute;
  left: 0;                  /* テキストの左端に配置 */
  top: 50%;
  transform: translateY(-50%); /* 縦中央揃え */
}
.kaso-box2-3{
  position: absolute;
    bottom: 50px;   /* 下に寄せる */
    left: 50%;   /* 横中央 */
    transform: translateX(-50%);
    width: 250px;
}
.kaso-box-w1{
  color: #e95283;
  font-size: 2.4rem;
  text-align: center;
  margin: 1em auto;
}
.kaso-box-w2{
    font-size: 1.5rem;
  text-align:center;
}

.contact-info {
  display: flex;            /* 横並び */
  gap: 40px;                /* アイテム間のスペース */
  align-items: center;      /* 縦中央揃え */
  font-size: 1.2rem;

  justify-content: center;  /* 横方向中央揃え */
  margin: 20px auto 0;           /* ページ幅に対して中央 */
}

.contact-item {
  font-size: 1.8rem;
  display: flex;
  align-items: center;      /* 円と文字を縦中央揃え */
}

.circle {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 30px;              /* 円の幅 */
  height: 30px;             /* 円の高さ */
  border-radius: 50%;       /* 丸くする */
  background-color: #f086a8;
  color: white;
  font-weight: bold;
  margin-right: 8px;        /* 番号との間隔 */
  font-size: 1.2rem;
}
.map-container {
  width: 100%;           /* 親要素を横幅いっぱいに */
  max-width: 1200px;     /* 任意で最大幅を設定 */
  margin: 100px auto 0;        /* 中央寄せ */
}

.map-container iframe {
  width: 100%;           /* iframe を親幅いっぱいに */
  height: 450px;         /* 高さ固定 */
  border: 0;             /* 枠線なし */
}


@media screen and (max-width: 768px) {
.kaso-top .kaso-top-g img {
        min-width: 394px;
        position: absolute;
        width: 100%;
         transform: translateX(-50%);
        left: 52%;
        top: -31px;
    }
.heart .kaso-top-box{
  height: 90px;
}
      .heart .kaso-box2-2 {
    letter-spacing: -1px;
    margin: 10px auto 20px;
}
.kaso-box-t {
    height: 40px;
    font-size: 2.1rem;
    width: 300px;
          margin: 90px auto 31px;
}
.contact-info {
      gap: 15px;
  flex-direction: column;
}
        .kaso-box2-1 {
              margin-top: 6px;
          letter-spacing: 2px;
            font-size: 2.4rem;
        }
.kaso-box-t {
    height: 32px;
    width: 242px;
  }
  .kaso-box-w1 {
    color: #e95283;
    font-size: 2.1rem;
  }
  .kaso-box2-2-2 {
          margin: 0 auto 0 auto;
        letter-spacing: -1px;
    font-size: 1.4rem;
  }
  .heart .kaso-box2-3 {
    transform: none;
    position:static;
margin: 20px auto 0;
    width: 200px;
}
.google-bt a {
  width: 220px;
    margin: 40px auto 0px;
  }
}
@media screen and (max-width: 408px) {
  .kaso-top .kaso-top-g img {
    min-width: 394px;
    position: absolute;
    width: 100%;

    top: -15px;
  }
}
